I am trying to build latest code and I get a problem with javamail dependency.
Here is what I see, any help is appreciated:
[INFO]Failed to resolve artifact.

Missing:
----------
1) org.apache.geronimo.javamail:geronimo-javamail_1.3.1_provider:jar:1.0-SNAPSHOT